/* Martin Durkin CSS */

/******************** Default styles ******************/
/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
}
body {
  line-height: 1;
}
ol, ul, li {
  list-style-type: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
}

/* remember to define focus styles! */
:focus {
  outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/******************** End Default styles ******************/

body {
	font-size: 75%;
	font-family: "Lucida Grande", Arial, sans-serif;
	line-height: 2.2em;
	color: #131f27;
	background-color: #1f2f3a;
}

a {
	color: #628602;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h1,
h2 {
	line-height: 1em;
	font-family: 'MuseoSlab500', Arial, sans-serif;
	font-weight: 300;
	letter-spacing: -0.03em;
}

h1 {
	font-size: 3em;
	padding: 0 0 20px 0;
	line-height: 1.3em;
}

h2 {
	font-size: 1.67em;
	padding: 0 0 12px 0;
	line-height: 1.3em;
}

h3 {
	font-size: 1.25em;
	padding: 0 0 2px 0;
	font-family: 'MuseoSlab500', Arial, sans-serif;
	font-weight: 300;
	letter-spacing: -0.03em;
}

p {
	font-size: 1.13em;
	padding: 0 0 17px 0;
	letter-spacing: -0.01em;
}

.main-col p,
.main-col li {
	font-family: 'EBGaramondRegular', serif;
	font-size: 1.42em;
}

.main-col p.subtitle {
	font-weight: 300;
	font-size: 1.92em;
	font-family: 'MuseoSlab500', Arial, sans-serif;
	margin-top: -10px;
}

.main-col ul,
.main-col ol {
	margin: 0 0 17px 15px;
}

.clear {
	clear: both;
}

/* Layout blocks */

.header {
	height: 170px;
	text-align: center;
}

.header-inner {
	width: 960px;
	margin: 0 auto;
	position: relative;
	text-align: left;
}

.logo {
	background: url(../images/md-logo.png) no-repeat 0 0;
	position: absolute;
	top: 29px;
	left: -7px;
	width: 345px;
	height: 181px;
}

/* Navigation */

.navigation {
	position: absolute;
	right: 0;
	top: 118px;
}

.navigation li.leaf {
	list-style-image: none;
	padding: 0;
}

.navigation ul.menu li {
	float: left;
	margin: 0 0 0 4px;
	list-style-type: none;
}

.navigation ul.menu li a {
	overflow: hidden;
	text-align: left;
	text-indent: -5000px;
	display: block;
	height: 30px;
	background-image: url(../images/nav-sprite.gif);
	background-repeat: no-repeat;
}

.navigation ul.menu li.active-trail a {
	height: 38px;
}

/* home */

.navigation ul li a.home {
	background-position: 0 0;
	width: 63px;
}

.navigation ul li a.home:hover {
	background-position: 0 -33px;
	width: 63px;
}

.navigation ul li.active-trail a.home {
	background-position: 0 -66px;
	width: 63px;
}

/* Articles */

.navigation ul li a.articles {
	background-position: 0 -636px;
	width: 85px;
}

.navigation ul li a.articles:hover {
	background-position: 0 -669px;
}

.navigation ul li.active-trail a.articles {
	background-position: 0 -702px;
}

/* Short Thoughts */

.navigation ul li a.short-thoughts {
	background-position: 0 -531px;
	width: 155px;
}

.navigation ul li a.short-thoughts:hover {
	background-position: 0 -564px;
}

.navigation ul li.active-trail a.short-thoughts {
	background-position: 0 -597px !important;
}

/* DVD Shop */

.navigation ul li a.dvd-shop {
	background-position: 0 -212px;
	width: 95px;
}

.navigation ul li a.dvd-shop:hover {
	background-position: 0 -245px;
	width: 95px;
}

.navigation ul li.active-trail a.dvd-shop {
	background-position: 0 -278px;
	width: 95px;
}

/* About */

.navigation ul li a.about {
	background-position: 0 -318px;
	width: 69px;
}

.navigation ul li a.about:hover {
	background-position: 0 -351px;
	width: 69px;
}

.navigation ul li.active-trail a.about {
	background-position: 0 -384px;
	width: 69px;
}

/* contact */

.navigation ul li a.contact {
	background-position: 0 -424px;
	width: 89px;
}

.navigation ul li a.contact:hover {
	background-position: 0 -457px;
	width: 89px;
}

.navigation ul li.active-trail a.contact {
	background-position: 0 -490px;
	width: 89px;
}

.container {
	background: #fff;
	padding: 50px 0 50px 0;
	text-align: center;
}

.content {
	text-align: left;
	width: 960px;
	margin: 0 auto;
	position: relative;
}

.content .content {
	width: auto;
}

.main-col {
	width: 620px;
	float: left;
}

.gutter {
	width: 40px;
	height: 10px;
	float: left;
}

.right-col {
	float: left;
	width: 300px;
}

/* Search block */

.search-block {
	text-align: left;
	width: 300px;
	margin: 0 0 30px 0;
}

.search-wrapper {
	background: url(../images/search-box.gif) no-repeat scroll 0 0 transparent;
	display: inline-block;
	height: 29px;
	margin: 0 2px 0 0;
	width: 300px;
}

.search-wrapper .form-text {
	background: none repeat scroll 0 0 transparent;
	border: medium none;
	font-family: Arial, sans-serif;
	font-size: 1.13em;
	font-weight: normal;
	height: 29px;
	line-height: 29px;
	padding: 0px 5px 0 28px;
	margin: -1px 0 0 0;
	width: 228px;
	color: #fff;
	display: inline-block;
}

.search-wrapper .form-item {
	margin: 0;
	display: inline-block;
}

.search-wrapper .form-submit {
    background: #131f27;
    border: none;
    color: #FFFFFF;
    cursor: pointer;
    font-family: Arial,sans-serif;
    font-size: 1.08em;
    font-weight: bold;
    height: 29px;
    width: 35px;
    line-height: 29px;
    margin: 0;
    outline: 0 none;
    padding: 0 0 1px 0;
    text-align: center;
    display: inline-block;
}

/* right col blocks */

.right-col-content {
	background: url(../images/right-col-shadow.png) no-repeat left center #f8f9f9;
	width: 300px;
	padding: 38px 0 20px 0;
}

.right-col-content .view-all {
	float: right;
}

.view-all {
	font-family: Arial, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 0.92em;
	margin: 6px 0 0 0;
}

.view-all a {
	background: url(../images/arrow-green.png) no-repeat 0 3px;
	padding: 0 0 0 8px;
}

.about-block,
.blog-block,
.dvd-block,
.feeds-block,
.blogroll {
	width: 260px;
	margin: 0 20px 30px 20px;
	line-height: 1.5em;
}

.blog-content,
.feeds-block .block-content,
.blogroll .block-content {
	background: #fff;
	border: 1px solid #f0f1f2;
	padding: 0 9px;
	letter-spacing: -0.01em;
}

.blogroll .block-content ul {
	padding: 0;
}

.blogroll .block-content {
	padding: 7px 9px;
}

.feeds-block .block-content {
	padding: 7px 9px;
}

.feeds-block .block-content p {
	padding: 3px 0;
	font-size: 1.08em;
}

.feeds-block .block-content p.subscribe a {
	background: url(../images/rss_16.png) no-repeat 0 0;
	padding-left: 22px;
}

.feeds-block .block-content p.email a {
	background: url(../images/email_16.png) no-repeat 0 0;
	padding-left: 22px;
}

.blogroll .block-content .views-row {
	padding: 5px 0;
}

.blog-content .blog-item {
	padding: 8px 0 8px 0;
	border-bottom: 1px dotted #e3e5e8;
}

.blog-content .last {
	border-bottom: none;
}

.blog-item .blog-title,
.blog-item .subtitle {
	font-size: 1.08em;
	padding: 0;
}

.blog-item .blog-info {
	font-size: 0.92em;
}

.dvd-content {
	background: #fff;
	border: 1px solid #f0f1f2;
	padding: 0 0 9px 10px;
	letter-spacing: -0.01em;
}

.dvd-content ul {
	width: 100%;
	padding: 0;
}

.dvd-content li {
	width: 72px;
	height: 101px;
	float: left;
	margin: 9px 10px 0 0;
}

.dvd-content li.end {
	margin: 9px 0px 0px 0px;
}

/* breadcrumb */

.breadcrumb {
	letter-spacing: -0.01em;
	font-size: 1.08em;
	margin: 5px 0 20px 0;
	padding: 0;
}

.breadcrumb span {
	color: #cdd9e0;
}

/* Blog styles */

.date {
	font-family: Arial, sans-serif;
	font-weight: bold;
	color: #d3810b;
	text-transform: uppercase;
	font-size: 0.92em;
	padding: 0 0 5px 0;
}

blockquote {
	background: url(../images/quote-block-top.gif) no-repeat left top;
	width: 321px;
	float: left;
	display: inline-block;
	margin: 0px 22px -10px -35px;
}

/*blockquote span {
	background: url(../images/quote-block-btm.gif) no-repeat left bottom;
	width: 321px;
	display: inline-block;
	margin: 0;
}*/

.main-col blockquote p {
	text-transform: uppercase;
	font-size: 1.67em;
	color: #fff;
	line-height: 1.6em;
	font-family: 'MuseoSlab500', Arial, sans-serif;
	font-weight: 300;
	letter-spacing: -0.05em;
	padding: 12px 16px 23px 16px;
	text-indent: 34px;
	background: url(../images/quote-block-btm.gif) no-repeat left bottom;
	display: inline-block;
	margin: 0;
}

.read-more {
	font-weight: bold;
}

.blog-post-info {
	border-top: 1px dotted #e3e5e8;
	padding: 7px 0 0 0;
	margin: 10px 0 0 0;
	width: 100%;
	float: left;
}

.blog-post-info .comments,
.blog-post-info .social-btns {
	float: left;
	margin: 0 10px 0 0;
}

.blog-post-info .social-btns {
	margin: 3px 0 0 0;
}

.blog-post .blog-post-info .comments {
	font-size: 1em;
	font-family: "Lucida Grande", Arial, sans-serif;
	padding: 0;
	clear: none;
	letter-spacing: 0;
}

.blog-post-info .comments a {
	background: url(../images/comment-icon.gif) no-repeat 0 3px;
	padding: 0 0 0 18px;
}

.blog-post .comments {
	font-size: 1.67em;
	font-family: 'MuseoSlab500', Arial, sans-serif;
	letter-spacing: -0.03em;
	padding: 30px 0 10px 0;
	clear: left;
}

.comment h3 {
	font-family: 'MuseoSlab500', Arial, sans-serif;
	font-size: 1.5em;
	color: #131F27;
	letter-spacing: -0.03em;
	padding: 0;
	margin: 0;
}

.comment h3 a {
	color: #131F27;
}

.comment .submitted {
	color: #D3810B;
	font-family: Arial,sans-serif;
	font-size: 0.92em;
	font-weight: bold;
	padding: 0 0 12px 0;
	text-transform: uppercase;
}

.comment {
	background-color: #F8F9F9;
	padding: 10px 15px 0 15px;
	margin: 0 0 12px 0;
}	

.comment .content {
	width: 590px;
}

#comments .box {
	background-color: #F8F9F9;
	padding: 15px;
	margin: 30px 0 0 0;
}

#comment-form .form-text,
#comment-form .form-textarea {
	background: #fff;
	border: 1px solid #E3E5E8;
	font-family: "Lucida Grande", Arial, sans-serif;
	font-size: 1.13em;
	font-weight: normal;
	padding: 5px;
	margin: 0 0 0 0;
}

#comment-form .resizable-textarea {
	width: 578px;
}

#comment-form .resizable-textarea .grippie {
	border: 1px solid #E3E5E8;
	border-top: 0;
	background-color: #F8F9F9;
}

#comment-form .form-submit {
    background: #131f27;
    border: none;
    color: #FFFFFF;
    cursor: pointer;
    font-family: Arial,sans-serif;
    font-size: 1.08em;
    font-weight: bold;
    height: 29px;
    line-height: 29px;
    margin: 0;
    outline: 0 none;
    padding: 0 8px 1px 8px;
    text-align: center;
    display: inline-block;
}

#comment-form .description {
	font-size: 0.93em;
}	

.main-col .view-blog .blog-content,
.main-col .view-in-short .blog-content {
	padding: 0;
	border: none;
}

.main-col .view-blog .blog-item,
.main-col .view-in-short .blog-item {
	padding: 0 0 20px 0;
	margin: 0 0 20px 0;
}

.main-col .view-blog .blog-item .blog-title,
.main-col .view-in-short .blog-item .blog-title {
	font-size: 1.67em;
	font-family: 'MuseoSlab500', Arial, sans-serif;
}

.main-col .view-blog .blog-item .blog-title a,
.main-col .view-blog .title h1 a,
.main-col .view-in-short .blog-item .blog-title a {
/*.main-col .view-in-short .title h1 a*/ 
	color: #131F27;
}

.main-col .view-blog .blog-item .blog-info,
.main-col .view-in-short .blog-item .blog-info {
	font-weight: bold;
}

.main-col .view-blog p.subtitle,
.main-col .view-in-short p.subtitle {
	font-weight: 300;
	font-size: 1.33em;
	font-family: 'MuseoSlab500', Arial, sans-serif;
	margin-top: 0px;
}

.main-col .pager li {
	font-size: 1em;
	margin: 0;
	padding: 0.1em 0.4em;
	font-family: "Lucida Grande", sans-serif;
}

.main-col .pager .pager-current {
	color: #fff;
	background-color: #628602;
	margin: 0 0.2em;
}

/* DVD Shop */

.node-15 .content .search-block {
	position: absolute;
	right: 0;
}

.node-15 .main-col {
	width: 960px;
}

.node-15 .main-col .views-row {
	float: left;
	width: 100%;
	padding: 25px 0 0 0;
	margin: 20px 0 0 0;
	border-top: 1px dotted #E3E5E8;
}

.node-15 .main-col .views-row .dvd-image {
	float: left;
	width: 125px;
}

.node-15 .main-col .views-row .dvd-details {
	float: left;
	width: 465px;
	margin: 0 15px 0 15px;
}

.node-15 .main-col .views-row .dvd-details .dvd-title {
	font-family: 'MuseoSlab500',Arial,sans-serif;
  font-size: 1.67em;
  letter-spacing: -0.03em;
  margin: -4px 0 0 0;
  padding: 0 0 4px 0;
}

.node-15 .main-col .views-row .dvd-details .price {
	font-weight: bold;
	font-size: 1.25em;
	padding: 0 0 5px 0;
}

.node-15 .main-col .views-row .dvd-details .buy a {
	background: #131f27;
	color: #FFFFFF;
	font-family: Arial,sans-serif;
	font-size: 1.08em;
	font-weight: bold;
	height: 29px;
	line-height: 29px;
	margin: 0;
	outline: 0 none;
	padding: 0 15px 0 15px;
	text-align: center;
	display: inline-block;
}

.node-15 .main-col .views-row .dvd-details .buy a:hover {
	background: #628602;
	color: #FFFFFF;
	font-family: Arial,sans-serif;
	font-size: 1.08em;
	font-weight: bold;
	height: 29px;
	line-height: 29px;
	margin: 0;
	outline: 0 none;
	padding: 0 15px 0 15px;
	text-align: center;
	display: inline-block;
	text-decoration: none;
}

/* form */

.webform-client-form {
	background-color: #F8F9F9;
	padding: 15px;
}

.webform-client-form .form-item label {
	font-size: 1.08em;
}

.webform-client-form .form-text,
.webform-client-form .form-textarea {
	border: 1px solid #E3E5E8;
	padding: 5px;
	font-size: 1.08em;
}

.webform-client-form .resizable-textarea .grippie {
	border: 1px solid #E3E5E8;
	border-top: 0;
	background-color: #F8F9F9;
}

.webform-client-form .form-submit {
    background: #131f27;
    border: none;
    color: #FFFFFF;
    cursor: pointer;
    font-family: Arial,sans-serif;
    font-size: 1.08em;
    font-weight: bold;
    height: 29px;
    line-height: 29px;
    margin: 0;
    outline: 0 none;
    padding: 0 8px 1px 8px;
    text-align: center;
}

/* search results */

.search-form {
	text-align: left;
	margin: 0 0 30px 0;
}

.search-form .container-inline {
	background: url(../images/search-box.gif) no-repeat scroll 0 0 transparent;
	display: inline-block;
	height: 29px;
	margin: 0 2px 0 0;
}

.search-form .container-inline .form-text {
	background: none repeat scroll 0 0 transparent;
	border: medium none;
	font-family: Arial, sans-serif;
	font-size: 1.13em;
	font-weight: normal;
	height: 29px;
	line-height: 29px;
	padding: 0px 5px 0 28px;
	margin: -1px 0 0 0;
	width: 228px;
	color: #fff;
	display: inline-block;
}

.search-form .container-inline .form-item {
	margin: 0;
	display: inline-block;
}

.search-form .container-inline .form-submit {
    background: #131f27;
    border: none;
    color: #FFFFFF;
    cursor: pointer;
    font-family: Arial,sans-serif;
    font-size: 1.08em;
    font-weight: bold;
    height: 29px;
    line-height: 29px;
    margin: 0;
    outline: 0 none;
    padding: 0 8px 1px 8px;
    text-align: center;
    display: inline-block;
}

.search-form .form-item label {
	font-size: 1.13em;
}

.search-form .form-text {
	border: 1px solid #E3E5E8;
	padding: 5px;
	font-size: 1.08em;
}

.search-form .form-submit {
    background: #131f27;
    border: none;
    color: #FFFFFF;
    cursor: pointer;
    font-family: Arial,sans-serif;
    font-size: 1.08em;
    font-weight: bold;
    height: 29px;
    line-height: 29px;
    margin: 0;
    outline: 0 none;
    padding: 0 8px 1px 8px;
    text-align: center;
}

/* footer */

.footer {
	text-align: center;
}

.footer-inner {
	width: 960px;
	height: 65px;
	margin: 0 auto;
	position: relative;
	padding: 18px 0 0 0;
	text-align: left;
}

.copyright {
	background: url(../images/copyright.gif) no-repeat 0 0;
	width: 155px;
	height: 17px;
	display: block;
	overflow: hidden;
	text-indent: -5000px;
	margin: 2px 0 0 -2px;
}

.siteby {
	color: #fff;
	font-size: 0.92em;
	padding: 4px 0 0 0;
}

.social-networks {
	position: absolute;
	right: 0;
	top: 26px;
}

.social-networks ul li {
	float: left;
	margin: 0 0 0 25px;
}

.social-networks ul li a {
	color: #fff;
	font-size: 0.92em;
	line-height: 30px;
	font-weight: bold;
	padding: 0 0 0 37px;
	display: block;
}

.social-networks ul li a.facebook {
	background: url(../images/facebook.gif) no-repeat 0 0;
}

.social-networks ul li a.twitter {
	background: url(../images/twitter.gif) no-repeat 0 0;
}

.main-col .comment ul.links {
  margin: 0 0 15px 0;
}

.main-col .comment ul.links li {
  padding-left: 0;
}

.view-blog.view-display-id-page_2 {
  padding-bottom: 20px;
}

#block-views-in_short-block_2 {
  border-bottom: 1px solid #1d2f3a;
  margin-bottom: 20px;
  clear: both;
  overflow: hidden;
}

#block-views-in_short-block_2 h2 {
  font-size: 30px;
}

#block-views-in_short-block_2 h1 {
  font-size: 24px;
}

div.messages a:link,
div.messages a:visited,
.help a:link,
.help a:visited,
.help .more-help-link a:link,
.help .more-help-link a:visited {
  color: #0066B3;
}

div.messages a:hover,
div.messages a:active,
.help a:hover,
.help a:active,
.help .more-help-link a:hover,
.help .more-help-link a:active {
  color: #000;
}

div.messages,
div.messages.status {
  background-color: #EAF8E4;
  border: 2px solid #8DC478;
  color: #3E642F;
  font-weight: 600;
  font-size: 1em;
  margin-bottom: 20px;
  overflow: hidden;
  padding: 14px;
}

div.messages.warning {
  background: #FFFFDD;
  border: 2px solid #EED300;
  color: #745500;
}

div.messages a {
}

div.messages ul {
  list-style-position: inside;
}

div.messages em {
  color: #555;
}

div.error {
  background-color: #FFF2F2;
  border-color: #CC0000;
  color: #B20000;
}

.help {
  background-color: #E4EEF8;
  border: 2px solid #57718A;
  color: #4C6278;
  font-size: 1em;
  margin-bottom: 20px;
  overflow: hidden;
  padding: 10px 16px;
}

.help p {
  font-weight: 600;
}
